mui.init({})
var openid = helper.cookies.get("openid");	
Ajax();
function Ajax() {
	//$(".order").remove();
	$.ajax({
		url: huayi.config.callcenter_url + 'WxLogin/GetBusList',
		data: {
			openid:openid,
		},
		async: true,
		dataType: 'json',
		type: 'get', //HTTP请求类型
		success: function(data) {
			if(data.data && data.data.length > 0) {
				$.each(data.data, function(i,n) {
					$('<li class="mui-table-view-cell mui-media mui-col-xs-6 mui-col-sm-6 Managment order" data-index="' + n.F_Id + '">'+
					'<a href="javascript:;">'+
					'<div class="mui-pull-left Left-icon">'+
					'<div class="icon_blue"><img src="../img/icon_blue.png">'+
					'</div>'+
					'</div>'+
					'<div class="mui-text-left mui-pull-left">'+
					'<h4 class="busName">'+n.F_BusName+
					'</h4><h5>'+n.F_BusLabel+
					'</h5></div></a></li>').appendTo("#task_list")
				});
				
				$(".order").on("click",function(){
					var index = $(this).attr('data-index');
					
					if ($(this).find(".busName").text()=="开发票") {
						window.location.href="AddInvoice.html"
					}else{
						window.location.href="indexDetail.html?id=" + index
					}
				})
			} else {
				$(".noinfor").text("暂无信息");
			}
		},
		error: function(xhr, type, errorThrown) {
			//异常处理；
		}
	})

}